Bug 1808979 - Build / Tag ovirt-provider-ovn for RHV 4.4 on RHEL 8
Summary: Build / Tag ovirt-provider-ovn for RHV 4.4 on RHEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-provider-ovn
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.4.0
: 4.4.0
Assignee: Dominik Holler
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On: 1701528 1701553
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-02 07:43 UTC by Dominik Holler
Modified: 2020-08-04 13:23 UTC (History)
4 users (show)

Fixed In Version: ovirt-provider-ovn-1.2.29-1.el8ev
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1701553
Environment:
Last Closed: 2020-08-04 13:23:46 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1701528 0 unspecified CLOSED Build / Tag python-ovsdbapp for RHV 4.4 RHEL 8 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1701553 0 medium CLOSED Build / Tag ovirt-provider-ovn for RHV 4.4 on RHEL 7 2021-08-27 22:41:30 UTC

Comment 1 Dominik Holler 2020-03-02 07:51:47 UTC
Applying flags from 1701553.

Comment 4 Michael Burman 2020-03-08 14:33:45 UTC
Verified on - rhvm-4.4.0-0.24.master.el8ev.noarch
ovirt-provider-ovn-1.2.29-1.el8ev.noarch

Comment 6 errata-xmlrpc 2020-08-04 13:23:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (RHV Engine and Host Common Packages 4.4), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:3309


Note You need to log in before you can comment on or make changes to this bug.